
/*---------------------------------------------------*/

*{
margin:0;
padding: 0;
}

html,body{
width:100%;
height:100%;
margin:0;
padding:0;
}

body{
*line-height: 1.8em;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size: 13px;
line-height: 1.5em;
color: #333333;
}

p{
*line-height: 1.8em;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size: 13px;
}

a{
color:#5f9ea0;
}

#wrapper{
margin: 0 auto;
height: auto;
width: 900px;
}

#header{
width: 900px;
padding:50px 0 10px;
float: left;
}

#logo{
width: 305px;
height: 32px;
float:left;
}

#navisp{
width: 510px;
height: 50px;
float: right;
margin-top: 40px;
}

#footer{
width: 900px;
height: 35px;
margin-top: 30px;
padding:10px;
margin-bottom:40px;
color: #2e8b57;
float: left;
border-top: 1px dotted #999999;
}

#footerin{
width: 350px;
height: auto;
float: right; 
color: #2e8b57;
text-align: right;
}

/*-----トップページ----------------------------------*/

#topimage{
height: 640px;
width: 940px;
float: left;
margin: 10px -20px;
*margin-top: 10px -20px;
padding:20px;
background:url(image/main-top-bg.png) no-repeat;
}

/*-----ナビ------------------------------------------*/

#g_navi {
	height:80px;
	width: 510px;
}

#g_navi ul{
	height:80px;
	width: 510px;
}

#g_navi li {
	display:inline;
	list-style-type:none;
}

#g_navi li a {
	height:80px;
    width: 510px;
	display:block;
	margin-bottom: 15px;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
#g_navi li.g_navi01 a {
	background:url(image/navi.png) no-repeat 0px -0px;
	width:80px;
}
#g_navi li.g_navi02 a {
	background:url(image/navi.png) no-repeat -85px 0px;
	width:80px;
}
#g_navi li.g_navi03 a {
	background:url(image/navi.png) no-repeat -170px 0px;
	width:80px;
}
#g_navi li.g_navi04 a {
	background:url(image/navi.png) no-repeat -255px 0px;
	width:80px;
}

#g_navi li.g_navi05 a {
	background:url(image/navi.png) no-repeat -340px 0px;
	width:80px;
}

#g_navi li.g_navi06 a {
	background:url(image/navi.png) no-repeat -425px 0px;
	width:80px;
}


#g_navi li.g_navi01 a:hover {
	background:url(image/navi.png) no-repeat 0px -80px;
}

#g_navi li.g_navi02 a:hover {
	background:url(image/navi.png) no-repeat -85px -80px;
}

#g_navi li.g_navi03 a:hover {
	background:url(image/navi.png) no-repeat -170px -80px;
}

#g_navi li.g_navi04 a:hover {
	background:url(image/navi.png) no-repeat -255px -80px;
}

#g_navi li.g_navi05 a:hover {
	background:url(image/navi.png) no-repeat -340px -80px;
}
#g_navi li.g_navi06 a:hover {
	background:url(image/navi.png) no-repeat -425px -80px;
}

/*--------------------------------------------*/


a{
text-decoration: none;
}

a:link {
color:
#FF6699;
text-decoration:underline;
}

a:visited {
color: #FF6699;
}

a:active {
color: #FF6699;
}

a:hover {
color:#FF6699;
}

/*---------------プロフィール-----------------*/

#main{
  width: 900px;
  height: auto;
  margin-top: 20px;
  padding-top:10px;
  *margin-top: 20px;
  float: left;
  background: url(image/keisuke-s.jpg) no-repeat  100% 40%;
  border-top: dotted #999 1px;
}

#midashi-profile{
  width: 250px;
  height: 65px;
  margin-top: 30px;
  float: left;
  background: url(image/profile.jpg) no-repeat;
}

#main00{
  width: 505px;
  height: auto;
  float: left;
}

#pr-moji{
  width: 400px;
  height: auto;
  margin: 20px 0 10px;
  float: left;
}

#m_navi {
	height:150px;
	width: 270px;
	float: left;
}

#m_navi li {
	display:inline;
	list-style-type:none;
}

#m_navi li a {
	height: 55px;
    width: 270px;
	display:block;
	margin-bottom: 20px;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}

#m_navi li.m_navi01 a {
	background:url(image/com.gif) no-repeat 0px 0px;
	height: 55px;
}

#m_navi li.m_navi02 a {
	background:url(image/com.gif) no-repeat 0px -55px;
	height: 55px;
}

/*--------------------------------------------*/

#main-s{
  width: 900px;
  height: auto;
  margin-top: 20px;
  padding-top:10px;
  *margin-top: 20px;
  float: left;
  border-top: 1px dotted #999999;
}

#main01{
  width: 300px;
  height: auto;
  margin-top: 30px;
  margin-right: 30px;
  *margin-right: 15px;
  float: left;
}

#main02{
  width: 570px;
  height: auto;
  margin-top: 30px;
  *margin-top: 30px;
  float: left;
}

#studiomain{
margin-top: 20px;
float: left;
width: 900px;
}

#s_navi {
	float: left;
}

#s_navi li {
	display:inline;
	list-style-type:none;
}

#s_navi li a {
	height: 50px;
    width: 280px;
	display:block;
	margin-bottom: 20px;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}

#s_navi li.s_navi01 a {
	background:url(image/s-navi.gif) no-repeat 0px 0px;
	height: 50px;
}


#s_navi li.s_navi02 a {
	background:url(image/s-navi.gif) no-repeat 0px -50px;
	height: 50px;
}

#s_navi li.s_navi03 a {
	background:url(image/s-navi.gif) no-repeat 0px -100px;
	height: 50px;
}

#s_navi li.s_navi04 a {
	background:url(image/s-navi.gif) no-repeat 0px -150px;
	height: 50px;
}

#s_navi li.s_navi05 a {
	background:url(image/s-navi.gif) no-repeat 0px -200px;
	height: 50px;
}

#s_navi li.s_navi06 a {
	background:url(image/s-navi.gif) no-repeat 0px -250px;
	height: 50px;
}

#s_navi li.s_navi07 a {
	background:url(image/s-navi.gif) no-repeat 0px -300px;
	height: 50px;
}

#s_navi li.s_navi08 a {
	background:url(image/s-navi.gif) no-repeat 0px -350px;
	height: 50px;
}


#s_navi li.s_navi01active a, 
#s_navi li.s_navi01 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px 0px;
	height: 50px;
}

#s_navi li.s_navi02active a, 
#s_navi li.s_navi02 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -50px;
	height: 50px;
}

#s_navi li.s_navi03active a, 
#s_navi li.s_navi03 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -100px;
	height: 50px;
}

#s_navi li.s_navi04active a, 
#s_navi li.s_navi04 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -150px;
	height: 50px;
}

#s_navi li.s_navi05active a, 
#s_navi li.s_navi05 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -200px;
	height: 50px;
}

#s_navi li.s_navi06active a, 
#s_navi li.s_navi06 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -250px;
	height: 50px;
}


#s_navi li.s_navi07active a, 
#s_navi li.s_navi07 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -300px;
	height: 50px;
}

#s_navi li.s_navi08active a, 
#s_navi li.s_navi08 a:hover {
	background:url(image/s-navi.gif) no-repeat -300px -350px;
	height: 50px;
}

/*------------------------------------------------*/

h1{
  margin-top: 0px;
  padding: 6px 6px 6px 60px;
  width: 510px;
  height: 30px;
  color: #888;
  font-size: 12px;
}

h2{
  font-size: 100%;
  color: #fff;
  background: #b3b3b3;
  padding: 5px 0 5px 10px;
  margin-bottom: 10px;
}

#pr-moji ul li{
list-style: none;
float: left;
width: 200px;
margin-bottom: 5px;
border-bottom: #888 1px dotted;
}

p.redbold{
font-size:15px;
letter-spacing:0.1em;
font-weight:bold;
color:#FF0000;
}

p.pinkbold{
font-size:15px;
letter-spacing:0.1em;
line-height:1.4em;
font-weight:bold;
color: #FF33CC;
}

/*--------------------------------------------*/

#gallery{
  width: 500px;
  height: auto;
}

#gallery ul{
width: 500px;
list-style: none;
height: auto;
float: left;
}

#gallery ul li{
display: inline;
width: 75px;
height: 112px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

#gallery ul li.none{
display: inline;
width: 75px;
height: 112px;
margin-right: 0px;
margin-bottom: 10px;
}

#gallery ul li a img{
border-style:none;
}

#gallery ul li a img:hocer{
border-style:none;
}

/* -------------------------------------*/

#galleryss{
  width: 570px;
}

#galleryss ul{;
list-style: none;
height: auto;
float: left;
}

#galleryss ul li{
display: inline;
width: 120px;
height: 181px;
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

#galleryss ul li.none{
width: 120px;
height: 181px;
display: inline;
margin-right: 0px;
margin-bottom: 20px;
}

#galleryss ul li a img{
border-style:none;
}

#galleryss ul li a img:hocer{
border-style:none;
}

.studioimg{
margin-top: 30px;
float: left;
}

.studio-font{
font-size:13px;
line-height:1.4em;
letter-spacing:0.1em;
color:#888;
}

/*--------------------------------------------*/

.pkg:after, #galleryss:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #galleryss { display: block; }
/* no ie mac \*/
* html .pkg, * html #main-p { height: 1%; }
.pkg, #galleryss { display: block; }
/* */

.inline { display: inline; }
.hidden { display: none; }

/*--------------------------------------------*/

.pkg:after, #main-p:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #main-p { display: block; }
/* no ie mac \*/
* html .pkg, * html #main-p { height: 1%; }
.pkg, #main-p { display: block; }
/* */

.inline { display: inline; }
.hidden { display: none; }